<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Migration_Version extends CI_Migration
{
    function __construct() {
        
        parent::__construct();
    }
    
    public function up()
    {
        $this->db->query("ALTER TABLE `cad_imovel` ADD `status_hipoteca` INT NOT NULL AFTER `lixeira`;");
        $this->db->query("ALTER TABLE `cad_imovel` ADD `unidade` VARCHAR(255) NOT NULL AFTER `key_anuncio`;");
    }

    public function down()
    {
        $this->db->query("ALTER TABLE `cad_imovel` DROP `status_hipoteca`;");
        $this->db->query("ALTER TABLE `cad_imovel` DROP `unidade`;");
    }
}